Index: options/SPECIES/SPECIES_023.oldformat
===================================================================
--- options/SPECIES/SPECIES_023.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_023.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+SO2dryOH           Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+2.0                Dry deposition (gases) - D
+1.0e+05            Dry deposition (gases) - Henrys const.
+0.0                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 64.00             molweight
+-9.9               OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_024
===================================================================
--- options/SPECIES/SPECIES_024	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_024	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,26 +1,23 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-AIRTRACER             Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-29.00              molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
-
+&SPECIES_PARAMS
+ PSPECIES="AIRTRACER       ",
+ PDECAY= -999.900024    ,
+ PWETA_GAS= -9.89999962    ,
+ PWETB_GAS= -9.89999962    ,
+ PCRAIN_AERO= -9.89999962    ,
+ PCSNOW_AERO= -9.89999962    ,
+ PCCN_AERO= -9.89999962    ,
+ PIN_AERO= -9.89999962    ,
+ PRELDIFF= -9.89999962    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY= -9.90000026E+09,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PDRYVEL= -9.98999977    ,
+ PWEIGHTMOLAR=  29.0000000    ,
+ POHCCONST= -9.98999994E-09,
+ POHDCONST= -9.89999962    ,
+ POHNCONST= -9.89999962    ,
+ PSPEC_ASS= -9.00000000    ,
+ PKAO= -99.9899979    ,
+ /
Index: options/SPECIES/SPECIES_024.oldformat
===================================================================
--- options/SPECIES/SPECIES_024.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_024.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+AIRTRACER             Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+29.00              molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_025
===================================================================
--- options/SPECIES/SPECIES_025	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_025	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,11 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-AERO-TRACER        Tracer name
--999.9             Species half life
-1.0                Below-cloud scavenging (gases and particles) - A
-1.0                Below-cloud scavenging (gases and particles)- B
-0.9                In-cloud scavenging (gases and particles) - Ai
-0.1                In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
-1.4E+03            Dry deposition (particles) - rho
-2.5E-07            Dry deposition (particles) - dquer
-1.25               Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
- 29.00             molweight
--9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
--9.9               OH reaction rate - D [K]
--9.9               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="AERO-TRACE      ",
+ PCRAIN_AERO=  1.0    ,
+ PCSNOW_AERO=  1.0    ,
+ PCCN_AERO= 0.9    ,
+ PIN_AERO= 0.1    ,
+ PDENSITY=  1400.00000    ,
+ PDQUER=  2.5E-07,
+ PDSIGMA=  1.25000000    ,
+ PWEIGHTMOLAR=  29.0000000    ,
+ /
Index: options/SPECIES/SPECIES_025.oldformat
===================================================================
--- options/SPECIES/SPECIES_025.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_025.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+AERO-TRACER        Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+1.0                Below-cloud scavenging (particles) - Crain (crain_aero)
+1.0                Below-cloud scavenging (particles) - Csnow (csnow_aero)
+0.9                In-cloud scavenging (particles) - CCNeff (ccn_aero)
+0.1                In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+1.4E+03            Dry deposition (particles) - rho
+2.5E-07            Dry deposition (particles) - dquer
+1.25               Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+ 29.00             molweight
+-9.99E-09          OH Reaction rate - C [cm^3/molecule/sec]
+-9.9               OH reaction rate - D [K]
+-9.9               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_026
===================================================================
--- options/SPECIES/SPECIES_026	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_026	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,8 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-CH4                Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-16.00              molweight
-9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
-1082.0             OH reaction rate - D [K]
-2.58               OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="CH4             ",
+ PDENSITY= -9.9+09,
+ PWEIGHTMOLAR=  16.0000000    ,
+ POHCCONST=  9.65E-20,
+ POHDCONST=  1082.00000    ,
+ POHNCONST=  2.58    ,
+ /
Index: options/SPECIES/SPECIES_026.oldformat
===================================================================
--- options/SPECIES/SPECIES_026.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_026.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+CH4                Tracer name
+-999.9             Species half lif
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+16.00              molweight
+9.65E-20           OH Reaction rate - C [cm^3/molecule/sec]
+1082.0             OH reaction rate - D [K]
+2.58               OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_027
===================================================================
--- options/SPECIES/SPECIES_027	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_027	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,23 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-C2H6               Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-30.00              molweight
-15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
-498.0              OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="C2H6            ",
+ PDECAY= -999.900024    ,
+ PWETA_GAS= -9.89999962    ,
+ PWETB_GAS= -9.89999962    ,
+ PCRAIN_AERO= -9.89999962    ,
+ PCSNOW_AERO= -9.89999962    ,
+ PCCN_AERO= -9.89999962    ,
+ PIN_AERO= -9.89999962    ,
+ PRELDIFF= -9.89999962    ,
+ PHENRY=  0.00000000    ,
+ PF0=  0.00000000    ,
+ PDENSITY= -9.90000026E+09,
+ PDQUER=  0.00000000    ,
+ PDSIGMA=  0.00000000    ,
+ PDRYVEL= -9.98999977    ,
+ PWEIGHTMOLAR=  30.0000000    ,
+ POHCCONST=  1.51999996E-17,
+ POHDCONST=  498.000000    ,
+ POHNCONST=  2.00000000    ,
+ PSPEC_ASS= -9.00000000    ,
+ PKAO= -99.9899979    ,
+ /
Index: options/SPECIES/SPECIES_027.oldformat
===================================================================
--- options/SPECIES/SPECIES_027.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_027.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+C2H6               Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+30.00              molweight
+15.2E-18           OH Reaction rate - C [cm^3/molecule/sec]
+498.0              OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_028
===================================================================
--- options/SPECIES/SPECIES_028	(revision 0f20c31f55c80f501e55c69aad5a2dd4081628f1)
+++ options/SPECIES/SPECIES_028	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,7 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*     This file is on the format required by version 10 (05/2015)          *
-****************************************************************************
-C3H8               Tracer name
--999.9             Species half life
--9.9               Below-cloud scavenging (gases and particles) - A
--9.9               Below-cloud scavenging (gases and particles)- B
--9.9               In-cloud scavenging (gases and particles) - Ai
--9.9               In-cloud scavenging (gases and particles) - Bi
--9.9               Dry deposition (gases) - D
-                   Dry deposition (gases) - Henrys const.
-                   Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-44.000             molweight
-15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
-61.0               OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
--9                 number of associated species (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="C3H8            ",
+ PWEIGHTMOLAR=  44.0000000    ,
+ POHCCONST=  1.55-E17,
+ POHDCONST=  61.0000000    ,
+ POHNCONST=  2.00000000    ,
+ /
Index: options/SPECIES/SPECIES_028.oldformat
===================================================================
--- options/SPECIES/SPECIES_028.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_028.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*     This file is on the format required by version 10 (05/2015)          *
+****************************************************************************
+C3H8               Tracer name
+-999.9             Species half life
+-9.9               Below-cloud scavenging (gases) - A (weta_gas)
+-9.9               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+-9.9               Dry deposition (gases) - D
+                   Dry deposition (gases) - Henrys const.
+                   Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+44.000             molweight
+15.5E-18           OH Reaction rate - C [cm^3/molecule/sec]
+61.0               OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated species (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_031
===================================================================
--- options/SPECIES/SPECIES_031	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
+++ options/SPECIES/SPECIES_031	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,12 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-PCB28              Tracer name
--999.9             Species half life
-3.5E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
- 4.3               Dry deposition (gases) - D
-3.1e-00            Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-257.54             molweight
-1.07E-11           OH Reaction rate - C [cm^3/molecule/sec]
-1203.0             OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="PCB28           ",
+ PWETA_GAS=  3.5E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  4.3    ,
+ PHENRY=  3.1    ,
+ PF0= 0.1    ,
+ PWEIGHTMOLAR=  257.54    ,
+ POHCCONST=  1.07E-11,
+ POHDCONST=  1203.00000    ,
+ POHNCONST=  2.00000000    ,
+ /
Index: options/SPECIES/SPECIES_031.oldformat
===================================================================
--- options/SPECIES/SPECIES_031.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_031.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+PCB28              Tracer name
+-999.9             Species half life
+3.5E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+4.3                Dry deposition (gases) - D
+3.1E-00            Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+257.54             molweight
+1.07E-11           OH Reaction rate - C [cm^3/molecule/sec]
+1203.0             OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
Index: options/SPECIES/SPECIES_034
===================================================================
--- options/SPECIES/SPECIES_034	(revision d4ba52840ad7900e8913b3e649483181eb493a2a)
+++ options/SPECIES/SPECIES_034	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -1,25 +1,12 @@
-****************************************************************************
-*                                                                          *
-*     Input file for the Lagrangian particle dispersion model FLEXPART     *
-*               Definition file of chemical species/radionuclides          *
-*                                                                          *
-****************************************************************************
-G-HCH              Tracer name
--999.9             Species half life
-3.5E-05            Below-cloud scavenging (gases and particles) - A
-0.62               Below-cloud scavenging (gases and particles)- B
-1.0                In-cloud scavenging (gases and particles) - Ai
-1.0                In-cloud scavenging (gases and particles) - Bi
-4.3                Dry deposition (gases) - D
-4.22E+02           Dry deposition (gases) - Henrys const.
-0.1                Dry deposition (gases) - f0 (reactivity)
--9.9E09            Dry deposition (particles) - rho
-                   Dry deposition (particles) - dquer
-                   Dry deposition (particles) - dsig
--9.99              Alternative: dry deposition velocity
-290.83             molweight
-6.21E-11           OH Reaction rate - C [cm^3/molecule/sec]
-1203.0             OH reaction rate - D [K]
-2.0                OH Reaction rate - N (no unit)
--9                 number of associated specias (neg. none)
--99.99             KOA - organic matter air partitioning
+&SPECIES_PARAMS
+ PSPECIES="G-HCH           ",
+ PWETA_GAS=  3.5E-05,
+ PWETB_GAS= 0.62    ,
+ PRELDIFF=  4.3    ,
+ PHENRY=  422.0    ,
+ PF0= 0.10    ,
+ PWEIGHTMOLAR=  290.83    ,
+ POHCCONST=  6.21E-11,
+ POHDCONST=  1203.00000    ,
+ POHNCONST=  2.00000000    ,
+ /
Index: options/SPECIES/SPECIES_034.oldformat
===================================================================
--- options/SPECIES/SPECIES_034.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
+++ options/SPECIES/SPECIES_034.oldformat	(revision 341f4b7eb1c45f4749b96fc8dbea2dfff30140f2)
@@ -0,0 +1,27 @@
+****************************************************************************
+*                                                                          *
+*     Input file for the Lagrangian particle dispersion model FLEXPART     *
+*               Definition file of chemical species/radionuclides          *
+*                                                                          *
+****************************************************************************
+G-HCH              Tracer name
+-999.9             Species half life
+3.5E-05            Below-cloud scavenging (gases) - A (weta_gas)
+0.62               Below-cloud scavenging (gases) - B (wetb_gas)
+-9.9               Below-cloud scavenging (particles) - Crain (crain_aero)
+-9.9               Below-cloud scavenging (particles) - Csnow (csnow_aero)
+-9.9               In-cloud scavenging (particles) - CCNeff (ccn_aero)
+-9.9               In-cloud scavenging (particles) - INeff (in_aero)
+4.3                Dry deposition (gases) - D
+4.22E+02           Dry deposition (gases) - Henrys const.
+0.1                Dry deposition (gases) - f0 (reactivity)
+-9.9E09            Dry deposition (particles) - rho
+                   Dry deposition (particles) - dquer
+                   Dry deposition (particles) - dsig
+-9.99              Alternative: dry deposition velocity
+290.83             molweight
+6.21E-11           OH Reaction rate - C [cm^3/molecule/sec]
+1203.0             OH reaction rate - D [K]
+2.0                OH Reaction rate - N (no unit)
+-9                 number of associated specias (neg. none)
+-99.99             KOA - organic matter air partitioning
